@charset "UTF-8";
.sp {
  display: none;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #4B4B4B;
  background: #EEEEEE;
  letter-spacing: 0.04em;
  font-feature-settings: "palt" 1;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex_around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_wrap {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.flex_center {
  align-items: center;
}

.flex_top {
  align-items: flex-start;
}

header {
  background: #FFF;
  padding: 20px 0;
  text-align: center;
}

header .inner {
  width: 66.6%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#wrapper {
  max-width: 945px;
  width: 100%;
  margin: 0 auto;
}

.inner {
  width: 830px;
  margin: 0 auto;
}

img {
  max-width: 100%;
}

.t_right {
  text-align: right;
}

.font-12 {
  font-size: 12px;
}

.font-18 {
  font-size: 18px;
}

.font-23 {
  font-size: 23px;
}

.font-26 {
  font-size: 26px;
}

.font-30 {
  font-size: 30px;
}

.font-35 {
  font-size: 35px;
}

.lh-16 {
  line-height: 1.6;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb80 {
  margin-bottom: 80px;
}

.fwb {
  font-weight: bold;
}

.letter-palt {
  font-feature-settings: "palt" 1;
}

.color-red {
  color: #de2c29;
  font-weight: bold;
}

.center {
  text-align: center;
}

.logo {
  text-align: center;
  padding: 6% 0 4% 0;
}

.logo img {
  width: 40%;
}

.main-article-title {
  padding: 25px 0;
  line-height: 1;
  font-size: 30px;
  border-bottom: 2px solid #000000;
  margin-bottom: 43px;
}

.section-title {
  margin: 0 0 50px 0;
  padding: 5px 25px;
  font-weight: bold;
  line-height: 1.5;
  font-size: 28px;
  border-left: #de2c29 8px solid;
  position: relative;
  box-sizing: border-box;
}

.section-title::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000000;
  position: absolute;
  bottom: -10px;
  left: -8px;
}

.content {
  margin-bottom: 110px;
}

.txt {
  line-height: 1.8;
}

.content01 a {
  text-align: center;
  display: block;
  margin-top: 24px;
  width: 469px;
}

.content01 .txt {
  width: 448px;
}

.content05 .txt {
  width: 448px;
}

.content08 .cv {
  position: relative;
}

.content08 .cv a {
  position: absolute;
  bottom: 10px;
  right: 7px;
  width: 537px;
}

#footer {
  background-color: #13589b;
  padding: 40px 10px;
  text-align: center;
}

#footer a,
#footer address {
  text-decoration: none;
  color: #fff;
}

#footer ul {
  display: flex;
  justify-content: center;
  font-size: 21px;
  margin-bottom: 20px;
}

#footer li {
  padding: 5px 20px 5px;
}

#footer li:not(:last-child) {
  border-right: solid 1px #fff;
}

#footer address {
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
